NAUTY-BIPLABG(1)

NAME
nauty-biplabg - label bipartite graphs so the colour classes are contiguous

SYNOPSIS
biplabg [-q] [infile [outfile]]

DESCRIPTION

    Label bipartite graphs so that the colour classes are contiguous.

    The first vertex of each component is assigned the first colour. Vertices in each colour class have the same relative order as before. Non-bipartite graphs are rejected.

    The output file has a header if and only if the input file does.

-q  Suppress auxiliary information.